Subject: Re: [Catalina-22] OT [Racing] Charleston Race Week

From: [email-masked]
Date: Mon, 02 Apr 2007 18:55:15 +0000

When I saw him last month he said he would be there but wasn't sure what boat he would be on.

Glenn Warner
Goblin#10369
JuJu#1222
Jacksonville Vlorida

-------------- Original message -------------- 
From: Bob Keim <[email-masked]> 

> I bet Joe Waters and crew will be partying hard. :-) 
> 
> bob 
> 
> 
> [email-masked] wrote: 
> > Anybody else going? Let me know and we can hook up under the tent. I 
> > will be racing on Goldfish, in phrf D on circle 2. 
> > 
> > Glenn Warner 
> > Goblin#10369 
> > JuJu#1222 
> > Jacksonville Florida 
>